div#tabbox {
  margin: 15px 0px 0px 430px;
  padding: 0px;
  width: 615px;
  height: 655px;
  border: 1px solid #A9A9A9;
  z-index: 9999;
  position: relative;
  margin-bottom: 20px;
}
p.tabs {
  margin: 0px;
  padding: 0px;
}
p.tabs a {
  display: block;
  width: 110px;
  height: 70px;
  float: left;
  margin: 0px 3px 0px 0px;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
  font-size:16px;
  color: white;
}
a#tabbox1 {
  background: #b93943;
  font-size: 14px;
}
a#tabbox2 {
  background: #05507c;
  font-size: 14px;
}
a#tabbox3 {
  background: #4f9867;
  font-size: 14px;
}
a#tabbox4 {
  background: #e17a00;
  font-size: 14px;
  /* 「2020対応 追加　start」 */
  width:136px;
  margin-right: 0px;
  /* 「2020対応 追加　end」 */
}
a#tabbox5 {
  background: #e294b6;
  font-size: 14px;
  /* 「2020対応 コメント start」
  width:136px;
  margin-right: 0px;
  「2020対応 コメント end」 */
}
